@font-face {
  font-family: "wishlist__icon";
  src: url("https://hulkapps-wishlist.nyc3.digitaloceanspaces.com/assets/fonts/wishlist-icon.eot");
  src: url("https://hulkapps-wishlist.nyc3.digitaloceanspaces.com/assets/fonts/wishlist-icon.eot?#iefix") format("embedded-opentype"), url("https://hulkapps-wishlist.nyc3.digitaloceanspaces.com/assets/fonts/wishlist-icon.woff") format("woff"), url("https://hulkapps-wishlist.nyc3.digitaloceanspaces.com/assets/fonts/wishlist-icon.ttf") format("truetype"), url("https://hulkapps-wishlist.nyc3.digitaloceanspaces.com/assets/fonts/wishlist-icon.svg#wishlist-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^=icon-wishlist-]:before,
[class*=" icon-wishlist-"]:before {
  font-family: "wishlist__icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wishlist-bin:before {
  content: "a";
}

.icon-wishlist-plus:before {
  content: "b";
}

.icon-wishlist-list-view:before {
  content: "d";
}

.icon-wishlist-grid-view:before {
  content: "c";
}

.icon-wishlist-search:before {
  content: "e";
}

.icon-wishlist-remove:before {
  content: "f";
}

.icon-wishlist-cross:before {
  content: "g";
}

.icon-wishlist-check:before {
  content: "h";
}

.icon-wishlist-facebook1:before {
  content: "i";
}

.icon-wishlist-twitter:before {
  content: "j";
}

.icon-wishlist-heart:before {
  content: "k";
}

.icon-wishlist-heart-empty:before {
  content: "l";
}

/*============================================================================
  #Normalize
==============================================================================*/

.msg-tooltip {
  position: fixed;
  bottom: 30px;
  right: 0px;
  background: inherit;
  z-index: 9999;
  padding: 25px 30px;
  max-width: 360px;
  line-height: 24px;
  box-shadow: 1px 0px 14px rgba(117, 117, 117, 0.5);
  transform: translateX(100%);
  transition: all ease-in-out 0.3s;
}

.msg-tooltip.hulkActive {
  transform: translateX(-5%);
}

.hulk__wishlist-wrap {
  /*================ collection View ================*/
  /*================ Force an input/button to look like a text link ================*/
  /*============================================================================
    #Forms
  ==============================================================================*/
  /*================ Input element overrides ================*/
  /*============================================================================
    #Pagination
  ==============================================================================*/
}

.hulk__wishlist-wrap a.disabled,
.hulk__wishlist-wrap div.disabled {
  pointer-events: none;
}

.hulk__wishlist-wrap .wrapper {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 15px;
}

.hulk__wishlist-wrap a,
.hulk__wishlist-wrap button,
.hulk__wishlist-wrap input {
  outline: none;
  text-decoration: none;
}

.hulk__wishlist-wrap label {
  display: block;
}

.hulk__wishlist-wrap .wishlist-view {
  display: flex;
  border: 1px solid #d1d1d1;
  border-radius: 4px;
  height: 46px;
  overflow: hidden;
}

.hulk__wishlist-wrap .change__view {
  display: block;
  background: transparent;
  border: 0 none;
  padding: 14px 15px;
  color: #d1D1D1;
  line-height: 1;
  cursor: pointer;
}

.hulk__wishlist-wrap .change__view:hover,
.hulk__wishlist-wrap .change__view:focus {
  color: #525252;
  background: #f2f2f2;
}

.hulk__wishlist-wrap .change__view-active {
  cursor: default;
  color: #525252;
  background: #f2f2f2;
}

.hulk__wishlist-wrap .wishlist-btn,
.hulk__wishlist-wrap .rte .wishlist-btn {
  display: inline-block;
  padding: 6px 20px;
  width: auto;
  margin: 0;
  font-weight: 400;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  cursor: pointer;
  border: 1px solid transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  transition: all 0.2s ease-in-out;
  /*================ Set primary button colors - can override later ================*/
  background-color: #FFA476;
  color: #ffffff;
}

.hulk__wishlist-wrap .wishlist-btn:hover,
.hulk__wishlist-wrap .rte .wishlist-btn:hover {
  background-color: #333333;
  color: #ffffff;
}

.hulk__wishlist-wrap .wishlist-btn:active,
.hulk__wishlist-wrap .wishlist-btn:focus,
.hulk__wishlist-wrap .rte .wishlist-btn:active,
.hulk__wishlist-wrap .rte .wishlist-btn:focus {
  background-color: #FFA476;
  color: #ffffff;
}

.hulk__wishlist-wrap .wishlist-btn[disabled],
.hulk__wishlist-wrap .wishlist-btn.disabled,
.hulk__wishlist-wrap .rte .wishlist-btn[disabled],
.hulk__wishlist-wrap .rte .wishlist-btn.disabled {
  cursor: default !important;
  color: #333333 !important;
  background-color: #D1D1D1 !important;
  border-color: #D1D1D1 !important;
}

.hulk__wishlist-wrap .wishlist-btn--small {
  padding: 4px 5px;
  font-size: em(12px);
}

.hulk__wishlist-wrap .wishlist-btn--large {
  padding: 12px 15px;
  font-size: em(16px);
}

.hulk__wishlist-wrap .wishlist-btn--full {
  width: 100%;
}

.hulk__wishlist-wrap .text-link {
  display: inline;
  border: 0 none;
  background: none;
  padding: 0;
  margin: 0;
}

.hulk__wishlist-wrap .video-wrapper {
  position: relative;
  overflow: hidden;
  max-width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  height: auto;
}

.hulk__wishlist-wrap .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hulk__wishlist-wrap ul,
.hulk__wishlist-wrap ol {
  margin: 0;
  padding: 0;
}

.hulk__wishlist-wrap button {
  background: none;
  border: none;
  display: inline-block;
  cursor: pointer;
}

.hulk__wishlist-wrap textarea {
  min-height: 100px;
}

.hulk__wishlist-wrap input[type=checkbox],
.hulk__wishlist-wrap input[type=radio] {
  display: none;
}

.hulk__wishlist-wrap .input-group {
  position: relative;
  display: block;
  border-collapse: separate;
  max-width: 100%;
}

.hulk__wishlist-wrap .input-group.search-bar {
  display: table !important;
}

.hulk__wishlist-wrap .input-group-field,
.hulk__wishlist-wrap .input-group-btn {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
}

.hulk__wishlist-wrap .input-group .input-group-field {
  width: 100%;
}

.hulk__wishlist-wrap .input-group-btn {
  position: relative;
  white-space: nowrap;
  width: 1%;
  padding: 0;
}

.hulk__wishlist-wrap .pagination {
  margin-bottom: 1em;
  margin-top: 1em;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.hulk__wishlist-wrap .pagination > span {
  display: inline-block;
  line-height: 1;
}

.hulk__wishlist-wrap .pagination a {
  display: block;
}

.hulk__wishlist-wrap .pagination a,
.hulk__wishlist-wrap .pagination .page.current {
  padding: 8px;
}

.hulk__wishlist-wrap form {
  margin-bottom: 0;
}

.hulk__wishlist-wrap .wrapper_grid {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.hulk__wishlist-wrap .grid_1 {
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0 15px;
}

.hulk__wishlist-wrap .grid_2 {
  flex: 0 0 16.66667%;
  max-width: 16.66667%;
  padding: 0 15px;
}

.hulk__wishlist-wrap .grid_3 {
  flex: 0 0 25%;
  max-width: 25%;
  padding: 0 15px;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .grid_3 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.hulk__wishlist-wrap .grid_4 {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  padding: 0 15px;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .grid_4 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.hulk__wishlist-wrap .grid_5 {
  flex: 0 0 41.66%;
  max-width: 41.66%;
  padding: 0 15px;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .grid_5 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.hulk__wishlist-wrap .grid_6 {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 0 15px;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .grid_6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.hulk__wishlist-wrap .grid_7 {
  flex: 0 0 58.33%;
  max-width: 58.33%;
  padding: 0 15px;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .grid_7 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.hulk__wishlist-wrap .grid_8 {
  flex: 0 0 66.66%;
  max-width: 66.66%;
  padding: 0 15px;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .grid_8 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.hulk__wishlist-wrap .grid_9 {
  flex: 0 0 75%;
  max-width: 75%;
  padding: 0 15px;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .grid_9 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.hulk__wishlist-wrap .grid_10 {
  flex: 0 0 83.33%;
  max-width: 83.33%;
  padding: 0 15px;
}

.hulk__wishlist-wrap .grid_11 {
  flex: 0 0 91.66%;
  max-width: 91.66%;
  padding: 0 15px;
}

.hulk__wishlist-wrap .grid_12 {
  width: 100%;
  padding: 0 15px;
}

.hulk__wishlist-wrap .fancy_title {
  margin-bottom: 20px;
  padding-bottom: 12px;
  border-bottom: 1px solid #D1D1D1;
}

.hulk__wishlist-wrap .fancy_title h3,
.hulk__wishlist-wrap .fancy_title p {
  margin-bottom: 4px;
}

.hulk__wishlist-wrap .fancy_title .share_sbcrb > a:nth-child(2):before {
  content: "|";
  color: #d1d1d1;
  display: inline-block;
  margin: 0 8px 0 4px;
}

.hulk__wishlist-wrap .multiple_siderbar {
  border: 1px solid #d1d1d1;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .multiple_siderbar {
    margin-bottom: 30px;
  }
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list {
  list-style: none;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item {
  padding: 10px 15px;
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item.active {
  background: #f5f5f5;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item:not(:last-child) {
  border-bottom: 1px solid #d1d1d1;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item h6 {
  margin-bottom: 3px;
  font-weight: bold;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .share_sbcrb {
  margin-bottom: 0;
  line-height: 15px;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .share_sbcrb a {
  font-size: 12px;
  display: inline-block;
  vertical-align: middle;
  line-height: 15px;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .share_sbcrb a:not(:last-child) {
  border-right: 1px solid #707070;
  padding-right: 6px;
  margin-right: 6px;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .content_remove {
  font-size: 18px;
  margin-top: 4px;
  line-height: 1;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .content_remove a {
  line-height: 1;
  vertical-align: top;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .content_remove a:before {
  vertical-align: top;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .creat_link {
  cursor: pointer;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .creat_link span {
  font-size: 14px;
  margin-right: 8px;
  vertical-align: initial;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .input-group .wishlist-checkbox {
  margin-bottom: 10px;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list .sidebar_item .input-group .wishlist-checkbox input[type=text] {
  margin-bottom: 0;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list + .sidebar_list {
  border-top: 1px solid #d1d1d1;
}

.hulk__wishlist-wrap .multiple_siderbar .sidebar_list + .sidebar_list .sidebar_item {
  border-bottom: 0 !important;
}

.hulk__wishlist-wrap .search-btn {
  background: transparent;
  border: 1px solid #d1d1d1;
  border-right: 0;
  color: #797979;
}

.hulk__wishlist-wrap .search-btn:hover {
  background: #797979;
  border-color: #797979;
  color: #fff;
}

.hulk__wishlist-wrap .search__bar {
  position: relative;
  margin-right: 30px;
  flex: 1;
}

.hulk__wishlist-wrap .search__bar input {
  height: 100%;
}

.hulk__wishlist-wrap .search__bar::before {
  content: "e";
  font-family: "wishlist__icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  font-size: 18px;
  color: #555555;
  width: 46px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hulk__wishlist-wrap .search__bar input {
  padding-left: 46px;
}

.hulk__wishlist-wrap .list-header {
  display: flex;
  justify-content: space-between;
  padding-bottom: 10px;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist-card {
  padding: 15px 0;
  border-bottom: 1px solid #d1d1d1;
  display: flex;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist-card .grid__view {
  display: none;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist__product {
  display: flex;
  align-items: flex-start;
  flex: 1;
  /*             padding-right: 15px; */
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist__product .wishlist__product-img {
  width: 95px;
  height: 95px;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist__product .wishlist__product-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist__product .wishlist__product-content {
  font-size: 14px;
  flex: 1;
  padding-left: 15px;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist__product .wishlist__product-content p {
  margin: 0;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist__product .wishlist__product-content p.vendor {
  font-weight: 700;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist__product .wishlist__product-content p.price {
  font-weight: 700;
  margin: 4px 0;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist-status {
  text-align: center;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist-status .added_date,
.hulk__wishlist-wrap .wishlist-list-view .wishlist-status a {
  font-size: 12px;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist-status p.added_date {
  margin-bottom: 5px;
}

.hulk__wishlist-wrap .wishlist-list-view .wishlist-status p.item__delete {
  margin-bottom: 0;
  margin-top: 5px;
}

.hulk__wishlist-wrap .wishlist-grid-view {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  padding-top: 15px;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist-card {
  flex: 0 0 25%;
  max-width: 25%;
  padding: 0 15px;
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}

@media screen and (max-width: 991px) {
  .hulk__wishlist-wrap .wishlist-grid-view .wishlist-card {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .wishlist-grid-view .wishlist-card {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist-card .list__view {
  display: none;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist__product {
  flex: 1 1 auto;
  min-height: 1px;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist__product .wishlist__product-img {
  width: 100%;
  padding-top: 125%;
  position: relative;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist__product .wishlist__product-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist__product .wishlist__product-img .item__delete {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  z-index: 2;
  margin-bottom: 0;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist__product .wishlist__product-img .item__delete a {
  line-height: 20px;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist__product .wishlist__product-content {
  font-size: 14px;
  padding: 10px 0;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist__product .wishlist__product-content p {
  margin: 0;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist__product .wishlist__product-content p.vendor {
  font-weight: 700;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist__product .wishlist__product-content p.price {
  font-weight: 700;
  margin: 4px 0;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist-status {
  text-align: left;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist-status .added_date,
.hulk__wishlist-wrap .wishlist-grid-view .wishlist-status a {
  font-size: 12px;
}

.hulk__wishlist-wrap .wishlist-grid-view .wishlist-status p.added_date {
  margin-top: 5px;
}

.hulk__wishlist-wrap .wishlist-popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1110;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}

.hulk__wishlist-wrap .wishlist-popup.open {
  display: flex;
}

.hulk__wishlist-wrap .wishlist-popup::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: #000;
  opacity: 0.6;
}

.hulk__wishlist-wrap .wishlist-popup.wishlist-delete-popup .wishlist-modal__body {
  text-align: center;
  padding: 50px 20px !important;
}

.hulk__wishlist-wrap .wishlist-popup.wishlist-delete-popup .wishlist-modal__body .btn-wrap {
  margin-top: 40px;
}

.hulk__wishlist-wrap .wishlist-popup.wishlist-delete-popup .wishlist-modal__body .btn-wrap .wishlist-btn {
  margin: 0 10px;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal {
  background: #fff;
  position: relative;
  z-index: 9;
  width: 100%;
  max-height: 80%;
  overflow: auto;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal.modal-medium {
  max-width: 800px;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal.modal-small {
  max-width: 620px;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .close-popup {
  padding: 12px 4px;
  /*                 line-height: 1;
                  height: auto;
                  position: absolute;
                  height: auto;
                  right: 20px;
                  top: 10px;
                  z-index: 1; */
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #d1d1d1;
  padding: 6px 20px;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__header * {
  margin: 0;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body {
  padding: 20px 20px;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .choose-wishlist-option {
  list-style: none;
  font-size: 14px;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .choose-wishlist-option li:not(:last-child) {
  margin-bottom: 15px;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .choose-wishlist-option li .creat_link span {
  font-size: 14px;
  margin-right: 8px;
  vertical-align: initial;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .choose-wishlist-option + .choose-wishlist-option {
  margin-top: 15px;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .choose-wishlist-option + .choose-wishlist-option .input-group label {
  margin-bottom: 5px;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .choose-wishlist-option .input-group > .wishlist-checkbox {
  display: inline-block;
  vertical-align: bottom;
  margin-bottom: 0;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .choose-wishlist-option .input-group > .wishlist-checkbox input[type=text] {
  margin-bottom: 0;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .choose-wishlist-option .input-group .wishlist-btn {
  display: block;
  vertical-align: top;
  border-radius: 0;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .slider-arrows {
  width: 100%;
  margin: 20px auto 0;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .slider-arrows .carousel-control .arrow {
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  float: none !important;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .slider-arrows .carousel-control .arrow svg {
  fill: #A1A1A1;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .slider-arrows .carousel-control .arrow:hover svg {
  fill: #FFA476;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .slider-arrows .carousel-control .arrow svg {
  width: 17px;
  height: 17px;
  cursor: pointer;
  transition: 0.3s all;
  vertical-align: top;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__body .slider-arrows .carousel-control:last-child:before {
  content: "";
  height: 20px;
  width: 2px;
  position: relative;
  background-color: #B3B3B3;
  display: inline-block;
  margin: 0 5px 0 8px;
  vertical-align: middle;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__footer {
  display: flex;
  justify-content: flex-end;
  padding: 15px 20px;
  border-top: 1px solid #d1d1d1;
  align-items: center;
}

.hulk__wishlist-wrap .wishlist-popup .wishlist-modal .wishlist-modal__footer .modal-footer-link {
  color: #FFA476;
  margin-right: 20px;
}

.hulk__wishlist-wrap .choose-wishlist-option .input-group input[type=checkbox] + label span {
  border: 1px solid #333;
  width: 18px;
  height: 18px;
  border-radius: 3px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.hulk__wishlist-wrap .choose-wishlist-option .input-group input[type=checkbox] + label span::after {
  content: "h";
  font-family: "wishlist__icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  margin: -1px 0px 0 2px;
  display: block;
  font-size: 12px;
  opacity: 0;
  line-height: 18px;
}

.hulk__wishlist-wrap .choose-wishlist-option .input-group input[type=checkbox]:checked + label span::after {
  opacity: 1;
}

.hulk__wishlist-wrap .carousel-cell {
  width: 100%;
}

.hulk__wishlist-wrap .wishlist-carousel-nav {
  margin: 20px -10px 0;
}

.hulk__wishlist-wrap .wishlist-carousel-nav .carousel-cell {
  width: 33.33%;
  padding: 0 10px;
}

.hulk__wishlist-wrap .wishlist-carousel-nav .carousel-cell .carousel-cell-image {
  padding-top: 100%;
  position: relative;
  border: 1px solid transparent;
}

.hulk__wishlist-wrap .wishlist-carousel-nav .carousel-cell .carousel-cell-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.hulk__wishlist-wrap .wishlist-carousel-nav .carousel-cell.is-selected .carousel-cell-image {
  border-color: #525252;
}

.hulk__wishlist-wrap .popup-details {
  font-size: 14px;
  position: relative;
}

.hulk__wishlist-wrap .popup-details .close-popup {
  position: absolute;
  top: -10px;
  right: -4px;
}

.hulk__wishlist-wrap .popup-details p {
  margin-bottom: 3px;
}

.hulk__wishlist-wrap .popup-details .price {
  font-weight: bold;
}

.hulk__wishlist-wrap .popup-details .vendor {
  text-transform: uppercase;
}

.hulk__wishlist-wrap .popup-details .popup-product-info,
.hulk__wishlist-wrap .popup-details .popup-product-offer {
  padding-bottom: 20px;
  border-bottom: 1px solid #d1d1d1;
  margin-bottom: 25px;
}

.hulk__wishlist-wrap .popup-details .popup-product-offer {
  max-height: 195px;
  overflow: auto;
}

.hulk__wishlist-wrap .products-details-link {
  margin-top: 15px;
}

.hulk__wishlist-wrap .products-details-link a {
  text-decoration: underline;
  color: #FFA476;
}

.hulk__wishlist-wrap .product-view-popup .close-popup {
  padding: 14px !important;
  line-height: 1;
  position: absolute;
  height: auto;
  right: 0;
  top: 0px;
  z-index: 1;
}

.hulk__wishlist-wrap .product-view-popup .wrapper_grid {
  position: relative;
  padding-bottom: 60px !important;
}

.hulk__wishlist-wrap .product-view-popup .wrapper_grid .slider-arrows {
  position: absolute;
  max-width: none;
  left: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
}

.hulk__wishlist-wrap .product-view-popup .wrapper_grid .slider-arrows::after {
  content: "";
  clear: both;
  display: block;
}

.hulk__wishlist-wrap .wishlist-carousel-main {
  position: static !important;
}

.hulk__wishlist-wrap .wishlist-carousel-main img {
  max-width: 100%;
}

.hulk__wishlist-wrap .wishlist-carousel-main .flickity-prev-next-button {
  top: auto;
  bottom: -160px;
  transform: none;
  outline: none;
  width: 34px;
  height: 34px;
}

.hulk__wishlist-wrap .wishlist-carousel-main .flickity-prev-next-button.next {
  right: -94px;
}

.hulk__wishlist-wrap .wishlist-carousel-main .flickity-prev-next-button.previous {
  left: auto;
  right: -50px;
}

.hulk__wishlist-wrap .wishlist-share-popup .close-popup {
  position: absolute;
  right: 10px;
  top: 6px;
}

.hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body {
  padding: 45px 60px !important;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body {
    padding: 40px 20px !important;
  }
}

.hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body .input-group-field {
  width: 100%;
  border-right: 0;
  padding: 5px 10px;
  height: 40px;
}

.hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body p {
  font-size: 14px;
}

.hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body .wishlist-btn {
  border-radius: 0;
  height: 40px;
}

.hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body .social-list-icon {
  list-style: none;
  text-align: center;
  margin-bottom: 50px;
}

.hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body .social-list-icon li {
  display: inline-block;
  margin: 0 15px;
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  .hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body .social-list-icon li {
    margin: 0 5px;
  }
}

.hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body .Subscribe-content {
  text-align: center;
  margin-bottom: 25px;
}

.hulk__wishlist-wrap .wishlist-share-popup .wishlist-modal__body .Subscribe-content h5 {
  margin-bottom: 20px;
  font-weight: bold;
}

.hulk__wishlist-wrap .modal-footer-link,
.hulk__wishlist-wrap .creat_link,
.hulk__wishlist-wrap .item__delete {
  opacity: 1;
  transition: 0.2s ease-in-out;
}

.hulk__wishlist-wrap .modal-footer-link:hover,
.hulk__wishlist-wrap .creat_link:hover,
.hulk__wishlist-wrap .item__delete:hover {
  opacity: 0.9;
}

.wishlist-btn {
  transition: opcity 0.15s ease-in-out;
  opacity: 1;
  display: inline-block;
  text-decoration: none !important;
  text-align: center;
}

.wishlist-btn:hover {
  opacity: 0.8;
}

.wishlist-btn:before {
  vertical-align: middle;
}

.wishlist-btn.style_4 {
  padding: 6px 20px;
  border-radius: 3px;
  font-size: 16px;
  letter-spacing: 0.05em;
  margin: 5px 0;
}

.wishlist-btn.style_2 {
  padding: 6px 20px;
  border-radius: 3px;
  font-size: 16px;
  letter-spacing: 0.05em;
  margin: 5px 0;
}

.wishlist-btn.style_2 .heart-hulk-animation {
  display: none;
}

.wishlist-btn.style_2[data-gridhulklist] .heart-hulk-animation {
  display: inline-block;
}

.wishlist-btn.style_3 {
  padding: 10px 0;
}

.wishlist-btn.style_3:not([data-gridhulklist]) span {
  margin-left: 4px;
}

.wishlist-btn.style_1 {
  padding: 10px;
}

.wishlist-btn.style_1:before {
  margin-right: 0px;
}

.wishlist-btn.style_1[data-gridhulklist],
.wishlist-btn.style_2[data-gridhulklist],
.wishlist-btn.style_3[data-gridhulklist],
.wishlist-btn.style_4[data-gridhulklist] {
  font-size: 16px;
  padding: 0;
  line-height: 1;
  letter-spacing: 0.05em;
  margin: 0px;
}

.wishlist-btn.style_1[data-gridhulklist] .icon-wishlist-heart-empty::before,
.wishlist-btn.style_2[data-gridhulklist] .icon-wishlist-heart-empty::before,
.wishlist-btn.style_3[data-gridhulklist] .icon-wishlist-heart-empty::before,
.wishlist-btn.style_4[data-gridhulklist] .icon-wishlist-heart-empty::before {
  margin-left: 1px;
}

.wishlist-btn span {
  pointer-events: none !important;
}

[data-gridhulklist] span:first-of-type {
  display: none;
  margin-left: 5px;
  background: red;
}

/*================ Javascript Slider ================*/

@-webkit-keyframes left {
  from {
    left: 0;
  }

  to {
    left: -100%;
  }
}

@keyframes left {
  from {
    left: 0;
  }

  to {
    left: -100%;
  }
}

@-webkit-keyframes right {
  from {
    left: 100%;
  }

  to {
    left: 0;
  }
}

@keyframes right {
  from {
    left: 100%;
  }

  to {
    left: 0;
  }
}

.hulk__wishlist-wrap .carousel {
  /*position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  padding: 90px 0;
  text-align: center;
  transform: translate(-50%, -50%);*/
}

.hulk__wishlist-wrap .carousel .carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 105%;
}

.hulk__wishlist-wrap .carousel .carousel-inner > .item {
  position: absolute;
  display: block;
  transition: 1.5s all;
  width: 100%;
  top: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  left: 0;
}

.hulk__wishlist-wrap .carousel .carousel-inner > .active {
  z-index: 2;
  visibility: visible;
  opacity: 1;
}

.hulk__wishlist-wrap .carousel .carousel-inner > .next {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
}

.hulk__wishlist-wrap .carousel .carousel-inner > .to-left {
  -webkit-animation-name: left;
          animation-name: left;
}

.hulk__wishlist-wrap .carousel .carousel-inner > .from-right {
  -webkit-animation-name: right;
          animation-name: right;
}

.hulk__wishlist-wrap .carousel .carousel-inner > .to-right {
  -webkit-animation-name: right;
          animation-name: right;
  animation-direction: reverse;
}

.hulk__wishlist-wrap .carousel .carousel-inner > .from-left {
  -webkit-animation-name: left;
          animation-name: left;
  animation-direction: reverse;
}

.hulk__wishlist-wrap .carousel .carousel-indicators {
  display: none;
}

/*===========================   Heart Icon Animation ===========================*/

.heart-wishlist-animation[data-added=true] .heart-hulk-animation {
  -webkit-filter: none;
  filter: none;
  will-change: font-size;
  -webkit-animation: heart 1s cubic-bezier(0.17, 0.89, 0.32, 1.49);
  animation: heart 1s cubic-bezier(0.17, 0.89, 0.32, 1.49);
  color: inherit;
}

.heart-wishlist-animation[data-added=true] .heart-hulk-animation .icon-wishlist-heart-empty:before {
  content: "k";
  margin-left: 1px;
}

.heart-wishlist-animation[data-added=true] .heart-hulk-animation:before,
.heart-wishlist-animation[data-added=true] .heart-hulk-animation:after {
  -webkit-animation: inherit;
  animation: inherit;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}

.heart-wishlist-animation[data-added=true] .heart-hulk-animation:before {
  will-change: transform, border-width, border-color;
  -webkit-animation-name: bubble;
  animation-name: bubble;
}

.heart-wishlist-animation[data-added=true] .heart-hulk-animation:after {
  will-change: opacity, box-shadow;
  -webkit-animation-name: sparkles;
  animation-name: sparkles;
}

.heart-wishlist-animation .heart-hulk-animation:focus {
  text-shadow: 0 0 3px white, 0 1px 1px white, 0 -1px 1px white, 1px 0 1px white, -1px 0 1px white;
}

.heart-wishlist-animation .heart-hulk-animation {
  align-self: center;
  position: relative;
  line-height: 1;
  cursor: pointer;
  transform: scale(1);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.heart-wishlist-animation .heart-hulk-animation .icon-wishlist-heart-empty:before {
  vertical-align: middle;
}

.heart-wishlist-animation .heart-hulk-animation:before,
.heart-wishlist-animation .heart-hulk-animation:after {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  content: "";
}

.heart-wishlist-animation .heart-hulk-animation:before {
  box-sizing: border-box;
  margin: -1.25rem;
  border: solid 1.25rem #e2264d;
  width: 2.5rem;
  height: 2.5rem;
  transform: scale(0);
}

.heart-wishlist-animation .heart-hulk-animation:after {
  margin: -0.1875rem;
  width: 0.375rem;
  height: 0.375rem;
  box-shadow: 0.32476rem -1.75rem 0 -0.1875rem #ff8080, -0.32476rem -1.375rem 0 -0.1875rem #ffed80, 1.57069rem -0.8372rem 0 -0.1875rem #ffed80, 0.87253rem -1.11121rem 0 -0.1875rem #a4ff80, 1.63386rem 0.70603rem 0 -0.1875rem #a4ff80, 1.41279rem -0.01065rem 0 -0.1875rem #80ffc8, 0.4667rem 1.7176rem 0 -0.1875rem #80ffc8, 0.88919rem 1.09792rem 0 -0.1875rem #80c8ff, -1.05189rem 1.43579rem 0 -0.1875rem #80c8ff, -0.30399rem 1.37974rem 0 -0.1875rem #a480ff, -1.77839rem 0.07279rem 0 -0.1875rem #a480ff, -1.26826rem 0.62258rem 0 -0.1875rem #ff80ed, -1.16572rem -1.34501rem 0 -0.1875rem #ff80ed, -1.2775rem -0.60339rem 0 -0.1875rem #ff8080;
}

@-webkit-keyframes bubble {
  15% {
    transform: scale(1);
    border-color: #cc8ef5;
    border-width: 1.25rem;
  }

  30%, 100% {
    transform: scale(1);
    border-color: #cc8ef5;
    border-width: 0;
  }
}

@keyframes bubble {
  15% {
    transform: scale(1);
    border-color: #cc8ef5;
    border-width: 1.25rem;
  }

  30%, 100% {
    transform: scale(1);
    border-color: #cc8ef5;
    border-width: 0;
  }
}

@-webkit-keyframes sparkles {
  0%, 20% {
    opacity: 0;
  }

  25% {
    opacity: 1;
    box-shadow: 0.32476rem -1.4375rem 0 0rem #ff8080, -0.32476rem -1.0625rem 0 0rem #ffed80, 1.32637rem -0.64236rem 0 0rem #ffed80, 0.62821rem -0.91637rem 0 0rem #a4ff80, 1.32919rem 0.63649rem 0 0rem #a4ff80, 1.10813rem -0.08019rem 0 0rem #80ffc8, 0.33111rem 1.43605rem 0 0rem #80ffc8, 0.7536rem 0.81637rem 0 0rem #80c8ff, -0.91631rem 1.15423rem 0 0rem #80c8ff, -0.1684rem 1.09819rem 0 0rem #a480ff, -1.47372rem 0.00326rem 0 0rem #a480ff, -0.9636rem 0.55305rem 0 0rem #ff80ed, -0.9214rem -1.15017rem 0 0rem #ff80ed, -1.03318rem -0.40855rem 0 0rem #ff8080;
  }
}

@keyframes sparkles {
  0%, 20% {
    opacity: 0;
  }

  25% {
    opacity: 1;
    box-shadow: 0.32476rem -1.4375rem 0 0rem #ff8080, -0.32476rem -1.0625rem 0 0rem #ffed80, 1.32637rem -0.64236rem 0 0rem #ffed80, 0.62821rem -0.91637rem 0 0rem #a4ff80, 1.32919rem 0.63649rem 0 0rem #a4ff80, 1.10813rem -0.08019rem 0 0rem #80ffc8, 0.33111rem 1.43605rem 0 0rem #80ffc8, 0.7536rem 0.81637rem 0 0rem #80c8ff, -0.91631rem 1.15423rem 0 0rem #80c8ff, -0.1684rem 1.09819rem 0 0rem #a480ff, -1.47372rem 0.00326rem 0 0rem #a480ff, -0.9636rem 0.55305rem 0 0rem #ff80ed, -0.9214rem -1.15017rem 0 0rem #ff80ed, -1.03318rem -0.40855rem 0 0rem #ff8080;
  }
}

.heart-wishlist-animation.icon-wishlist-heart:before,
.heart-wishlist-animation.icon-wishlist-heart-empty:before {
  display: none;
}

